/*========================   Menu Large  ==========================*/
.lg-menu{
    display: inline-block; }
.sf-menu:before, .sf-menu:after {
    display: table;
    content: "";
    line-height: 0; }
.sf-menu:after {
    clear: both; }
.lg-menu> li {
    position: relative;
    float: left; }
.lg-menu> li + li {
    margin-left: 19px; }
.lg-menu a {
    display: block;
    padding: 2px 8px 3px 8px;
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
    text-transform: uppercase;
    border: 2px solid rgba(255, 255, 255, 0); 
    margin-left:30px;}

.lg-menu> li > a {
    color: #000000;
}
.lg-menu> li.sfHover > a, .lg-menu> li > a:hover {
    color: #666;
    text-decoration: none;
    border-bottom: 2px solid #d77a0e; }
.lg-menu> li.active > a {
    border: 2px solid #38c7aa; }

.lg-menu ul {
    display: none;
    position: absolute;
    top: 100%;
    right: -50px;
    width: 155px;
    margin-top: 10px;
    z-index: 2;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.lg-menuul > li > a {
    display:none;}
.lg-menuul > li.sfHover > a, .lg-menuul > li > a:hover {
    display:none; }

.lg-menuul ul {
    position: absolute;
    top: 0;
    right: -106px;
    width: 100px;
    margin-top: 0;
    padding: 0;
    z-index: 4;
    border: none; }

.lg-menuul ul > li > a {
    color: #fff; }
.lg-menuul ul > li.sfHover > a, .lg-menuul ul > li > a:hover {
    color: #38c7aa;
    background: #fff; }
@media (min-width: 993px) and (max-width: 1200px) {
    .lg-menu> li > a {
        margin-left:20px;}}
@media (min-width: 768px) and (max-width: 992px) {  
    .lg-menu> li > a {
        margin-left:-10px;}}
@media (max-width: 767px) {
    .lg-menu{
        display: none; } }


/*========================   Menu   ==========================*/
.sf-menu {
    display: inline-block; }

@media (max-width: 20000px) {
    .sf-menu {
        display: none; } 
}
/*==================   RD Mobile Menu    =====================*/

button, input[type="button"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: medium;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    cursor: pointer;
    display: inline-block;
    outline-color: -moz-use-text-color;
    outline-offset: 0;
    outline-style: none;
    outline-width: medium;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.rd-mobilemenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    text-align: left;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease; }

.rd-mobilemenu.active {
    right: 0; }

.rd-mobilemenu_ul {
    position: fixed;
    top: 56px;
    left: 0;
    bottom: -20px;
    width: 340px;
    padding: 20px 0;
    color: #666;
    background: #FFF;
    font-size: 14px;
    line-height: 20px;
    overflow: auto;
    -webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
    -moz-transform: translateX(-340px);
    -ms-transform: translateX(-340px);
    -o-transform: translateX(-340px);
    -webkit-transform: translateX(-340px);
    transform: translateX(-340px);
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1); }

.rd-mobilemenu.active .rd-mobilemenu_ul {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0); }

.rd-mobilemenu_ul a {
    display: block;
    padding: 9px 25px 11px;
    color:#8e8e8e;
    margin-left:-10px;
    white-space: nowrap; }

.rd-mobilemenu_ul a:hover {
    background: #ccc;
    color: #FFF;
    margin-left:-10px; }

.rd-mobilemenu_ul ul a {
    margin-left: -40px;
    font-weight: bold;
}

.rd-mobilemenu_ul ul a:hover {
    margin-left:-40px;
    left: auto;}

.rd-mobilemenu_ul ul ul a {
    margin-left:-70px;
    font-weight: normal;

}

.rd-mobilemenu_ul ul ul a:hover {
    margin-left:-80px;}

.rd-mobilemenu_ul:after {
    content: '';
    display: block;
    height: 20px; }

.rd-mobilepanel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 56px;
    background: #e8e8e8;
    background-opacity:0.9;
    color: #9f9f9d;
    z-index: 1;
    margin-top: 0px;
}

.rd-mobilepanel_title {
    background-image: url("/img/icones/logo_responsive.png");
    background-repeat:no-repeat;
    background-position:center center;
    margin-top:-32px;
    /*margin-left: auto;*/
    margin-right: auto;
    height:124px;
    cursor:pointer;}

.rd-mobilepanel_group{
    width: 30%;
    float: right;
}

.rd-mobilepanel_loupe {
    margin-top: 14px;
    height: 48px;
    cursor: pointer;
    float: right;
  	width:30%;
}

.rd-mobilepanel_connect {
    margin-top: 14px;
    height: 48px;
    cursor: pointer;
    float: right;
    width:25%;
}
.rd-mobilepanel_lang{
    background-repeat: no-repeat;
    background-position: left center;
    margin-top: 4px;
    height: 48px;
    cursor: pointer;
    float: right;
    width:40%;
}
.rd-mobilepanel_lang_fr {
    background-image: url("/img/icones/drapeau_fr.png");
}
.rd-mobilepanel_lang_en {
	background-image: url("/img/icones/drapeau_en.png");    
}
.rd-mobilepanel_search {
    width: 57%;
    top: -42px;
    position: relative;
    margin-left: 9.5%;
}

#serachBarMobile {
    display: none;
}

.rd-connect{
    float: right;
    top: -35px;
    left: -15px;
    position: relative;
    display: none;
}
.rd-connect a{
    display: block;
    color: #8e8e8e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.rd-connect a:hover{
    display: block;
    color: #8e8e8e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
}
.rd-connect li{
    display: block;}
    
.rd-mobilepanel_toggle {
    position: fixed;
    top: 4px;
    left: 4px;
    width:10%;
    height: 48px; }

.rd-mobilepanel_toggle span {
    position: relative;
    display: block;
    margin: auto;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

.rd-mobilepanel_toggle span:after {
    top: 8px; }

.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span {
    width: 24px;
    height: 4px;
    background-color: #9f9f9d;
    backface-visibility: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }

.rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform; }

.rd-mobilepanel_toggle.active span {
    transition: background .3s 0s ease;
    background: transparent; }

.rd-mobilepanel_toggle.active span:before, .rd-mobilepanel_toggle.active span:after {
    top: 0;
    -webkit-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s; }

.rd-mobilepanel_toggle.active span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }

.rd-mobilepanel_toggle.active span:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

@media (max-width: 767px) {
    body {
        padding-top: 56px; }

    .rd-mobilemenu, .rd-mobilepanel {
        display: block; }
    #logo{
        display: none; }
    #searchBar{
        display: none; }
    #monCompte{
        display: none; }
    #logoSI{
        display: none; }
    input.gsc-input {
    border-bottom-color: #9f9f9d;
    border-left-color: #9f9f9d;
    border-right-color: #9f9f9d;
    border-top-color: #9f9f9d;}
	input.gsc-search-button {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #9f9f9d !important;
    background-image: url("/img/icones/search.png") !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 0;
    height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-width: 35px;
    overflow-x: hidden;
    overflow-y: hidden;}
	input.gsc-search-button:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #b8bab6 !important;
    background-image: url("/img/icones/search_hover.png") !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    border-bottom-color: #b8bab6;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #b8bab6;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #b8bab6;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #b8bab6;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 0;
    height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-width: 35px;
    overflow-x: hidden;
    overflow-y: hidden;}

}
/*@media (max-width: 359px) {
.rd-mobilepanel_title {
    font-size: 18px; } }*/
/*==================  Stuck menu  ======================*/
.vide > header > .isStuck .nav {
    padding-bottom: 15px; }

.isStuck {
    z-index: 999;
    border-bottom: 1px solid #777777;
    background: #333333; }

@media only screen and (max-width: 979px) {
    .isStuck {
        display: none !important; } } @font-face {
    font-family: 'icomoon';
    src:url('/fonts/icomoon.eot');
    src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('/fonts/icomoon.woff') format('woff'),
        url('/fonts/icomoon.ttf') format('truetype'),
        url('/fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media (max-width: 767px) {
    .input-group .form-control{
        z-index:0;
    }
}